#contact {
    background-color: #FDFCFA;
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact-note {
    color: rgb(191,36,25)
}

#contact-form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    background-color: rgb(255,255,255);
    width: 75%;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.contact-container  {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap ;
}

.column {
    flex: 50%;
    width: 100%;
}

label {
    font-family: 'garamond-premier-pro-display', serif;
    font-size: 20px;
    margin-top: 10px;
}

.input {
    width: 75%;
}

input, textarea {
    font-size: 18px;
    width: 75%;
    border: none;
    border-bottom: 0.1px solid rgb(78, 78, 78);
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: 'garamond-premier-pro-display', serif;
    height: 26px;
}

input:active {
    outline: 1px solid rgb(78, 78, 78);
}

textarea {
    align-self: center;
    text-align: center;
    width: 87.5%;
}

#wedding-date {
    text-align: center;
    width: 50%;
}

.submit-button button {
    height: 50px;
    width: 150px;
    font-size: 20px;
    letter-spacing: 1px;
    font-family: 'garamond-premier-pro-display', serif;
    border: 1px solid rgb(78, 78, 78);
    color: rgb(78, 78, 78);
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
}

.submit-button button:hover {
    cursor: pointer;
    color: rgb(255, 255, 255);
    background-color: rgb(78, 78, 78);
}

@media screen and (max-width: 920px) {

    #contact-form {
        flex-direction: row;
        width: 90%;
        justify-content: center;
    }

    .column {
        flex: 100%;
    }

    .message-section {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 80%;
    }

    textarea {
        margin-top: 0;
    }

    input {
        width: 90%;
        text-align: center;
    }

}